.relative {
    position: relative;
    display: block;
}
@media (min-width: 1200px) {
    .smarty-full-map-contact-form-bottom {
        margin: 80px 0px;
        position: absolute;
        right: 15%;
        top: 2%;
    }

    .smarty-full-map-wrap {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map-wrap iframe {
        height: 100vh;
    }
    .smarty-full-map-bring-footer{
        margin-top: -7px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .smarty-full-map-contact-form-bottom {
        margin: 80px 0px;
        position: absolute;
        right: 10%;
        top: 2%;
    }

    .smarty-full-map-wrap {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map-wrap iframe {
        height: 100vh;
    }
    .smarty-full-map-bring-footer{
        margin-top: -7px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .smarty-full-map-contact-form-bottom {
        margin: 80px 0px;
        position: absolute;
        right: 5%;
        top: 2%;
    }

    .smarty-full-map-wrap {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map {
        margin: 0px;
        padding: 0px;
    }

    #smarty-full-map-wrap iframe {
        height: 100vh;
    }
    .smarty-full-map-bring-footer{
        margin-top: -7px !important;
    }
}

@media (max-width: 767px) {
    .smarty-full-map-contact-form {
        margin: 0px auto;
        position: relative;
        width: 80%;
    }

    .smarty-full-map-wrap {
        padding: 20px 0px;
    }

    .smarty-full-map-wrap iframe {
        margin: 0px;
        padding: 0px;
        display: none;
    }

    #smarty-full-map {
        margin: 0px;
        padding: 0px;
    }

    .smarty-full-map-contact-form button {
        margin: 0px 0px -20px 0px;
    }
    .smarty-full-map-contact-form-bottom{
        margin: 0px 20px -20px 20px !important;
    }
    .imo2-contact-form{
        padding: 0px 20px !important;
    }
}